Межсайтовый скриптинг в продуктах Horde

Дата публикации:
16.06.2008
Всего просмотров:
835
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Horde Application Framework 3.x
Horde Groupware 1.x
Horde Groupware Webmail Edition 1.x
Уязвимые версии:
Horde Application Framework версии до 3.1.8 и 3.2.1
Horde Groupware версии до 1.1.1 и 1.0.6
Horde Groupware Webmail Edition версии до 1.1.1 or 1.0.7

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных в названиях элементов. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости требуются действительные учетные данные.

2. Уязвимость существует из-за недостаточной обработки контактных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости требуются действительные учетные данные.

3. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.horde.org

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA